doctype html
html(lang='pt')

    head
        title Atlas do Capital Humano

        meta(charset='utf-8')
        meta(name='viewport', content='width=device-width, initial-scale=1, shrink-to-fit=no')
        meta(name='description', content='Atlas do Capital Humano de Fortaleza')
        meta(name='author', content='Victor Santos')

        // Favicon
        link(rel='icon', href='assets/img/favicon/icon_16.png', sizes='16x16')
        link(rel='icon', href='assets/img/favicon/icon_32.png', sizes='32x32')
        link(rel='icon', href='assets/img/favicon/icon_64.png', sizes='64x64')
        link(rel='icon', href='assets/img/favicon/icon_128.png', sizes='128x128')

        // Google fonts
        link(rel='preconnect' href='https://fonts.googleapis.com')
        link(rel='preconnect' href='https://fonts.gstatic.com' crossorigin='')
        link(href='https://fonts.googleapis.com/css2?family=Georama:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&family=Lexend+Deca:wght@400;500;700&display=swap' rel='stylesheet')
        
        // Bootstrap Icons
        link(href='css/bootstrap-icons.css', rel='stylesheet')

        // Core theme CSS (includes Bootstrap and Swiper)
        link(href='css/styles.css', rel='stylesheet')

    body#page-top

        //----------------------//
        //- Barra de navegação -//
        //----------------------//
        nav#mainNav.navbar.navbar-expand-lg.navbar-light.fixed-top.py-3
            .container.px-4.px-lg-5
                a.navbar-brand(href='https://observatoriodefortaleza.fortaleza.ce.gov.br/dados/atlas_capital_humano/' loading='lazy')
                  img#logo.align-top.d-none.d-sm-block(src='assets/img/logo/logo.svg', alt='Atlas do Capital Humano' loading='lazy')
                  img#logo-collapsed.align-top.d-block.d-sm-none(src='assets/img/logo/collapsed_logo.svg' alt='Atlas do Capital Humano')
                button.navbar-toggler.navbar-toggler-right(type='button', data-bs-toggle='collapse', data-bs-target='#navbarResponsive', aria-controls='navbarResponsive', aria-expanded='false', aria-label='Toggle navigation')
                    span.navbar-toggler-icon
                #navbarResponsive.collapse.navbar-collapse
                    ul.navbar-nav.ms-auto.my-2.my-lg-0
                        li.nav-item
                            a.nav-link(href='#sobre') Sobre
                        li.nav-item
                            a.nav-link(href='#apresentacao') Apresentação
                        li.nav-item
                            a.nav-link(href='#metodologia') Metodologia
                        li.nav-item
                            a.nav-link(href='#relatorio') Relatório
                        li.nav-item
                            a.nav-link(href='#painel') Painel
                        li.nav-item
                            a.nav-link(href='#imprensa') Imprensa

        //--------//
        //- Capa -//
        //--------//
        header.masthead
            .container.px-4.px-lg-5.h-100
                .row.gx-4.gx-lg-5.h-100.align-items-center.justify-content-center.text-center
                    .col-lg-8.align-self-end
                        img.img-fluid(src='assets/img/logo/atlas.svg' alt='Atlas do Capital Humano')
                        hr.divider.divider-light
                    .col-lg-8.align-self-baseline
                        p.text-white.mb-5.fs-3
                            | Dados que guiam, dados que conectam.
                        a.btn.btn-secondary.btn-xl(href='#sobre') Saiba mais!

        //---------//
        //- Sobre -//
        //---------//
        section#sobre.page-section.bg-primary
            .container.px-4.px-lg-5
                .row.gx-4.gx-lg-5.justify-content-center
                    .col-lg-8.text-center
                        h2.text-white.mt-0 Propondo soluções para conectar pessoas
                        hr.divider.divider-light
                        p.text-white.mb-4
                            | O Atlas do Capital Humano é um panorama sobre a formação profissional no Município de Fortaleza, do o ensino básico à pós-graduação. O seu objetivo é nortear a tomada de decisão nas políticas públicas do município, ajudando a identificar os setores cuja mão de obra se encontra em falta.
                        a.btn.btn-light.btn-xl(href='#apresentacao') Comece aqui!

        //----------------//
        //- Apresentação -//
        //----------------//
        section#apresentacao.page-section
            .container
                .row.justify-content-center.align-self-center
                    .container
                        .row.justify-content-center
                            .col-lg-8
                                h2.text-primary.mt-0.text-center
                                    | Apresentação do Atlas do Capital Humano de Fortaleza
                                hr.divider
                    .container
                        .row.justify-content-center
                            .col-lg-12
                                .embed-responsive.embed-responsive-16by9.video-container.ratio.ratio-16x9
                                    iframe.embed-responsive-item(src='https://www.youtube.com/embed/FXVLQ3Dt0ZI' title='Apresentação do Atlas do Capital Humano' allowfullscreen='')

        //---------------//
        //- Metodologia -//
        //---------------//
        section#metodologia.page-section
            .container
                .row.justify-content-center.align-self-center
                    .container
                        .row.justify-content-center
                            .col-lg-8
                                h2.text-primary.mt-0.text-center
                                  | Metodologia
                                hr.divider
                    .container
                        .row.justify-content-center
                            .col-lg-6.col-md-6.align-self-center
                                img.img-fluid.rounded(src='assets/img/undraw_file_analysis_8k9b.svg' alt='Metodologia')
                            .col-lg-6.col-md-6
                                div
                                    p
                                      | As etapas principais de uma publicação estatística envolvem as etapas de 
                                      em coleta de dados
                                      |  e 
                                      em validação
                                      | .
                                    p
                                      | A 
                                      em coleta de dados
                                      |  consiste em agregar a informação em um conjunto de variáveis de interesse, possibilitando assim obter respostas acerca do problema em questão.
                                    p
                                      | Para o Atlas do Capital Humano foi feita uma coleta dos dados de uma diversidade de fontes, dentre a quais as principais são os Censos da Educação Básica e o Censo da Educação Superior, coordenados pelo Instituto Nacional de Estudos e Pesquisas Educacionais Anísio Teixeira (Inep).
                                    p
                                      | A etapa de 
                                      em validação
                                      |  consiste em realizar um pré-processamento dos dados, aplicando um conjunto de regras cujos resultados são previamente conhecimento, para identificar comportamentos anômalos. Para isso foi feita a comparação com alguns dos resultados fornecidos pelas sinopses dos censos e relatórios da Secretaria de Educação do Município.

        //---------------------------------//
        //- Sumário Executivo e Relatório -//
        //---------------------------------//
        section#relatorio.page-section
            .container
                .row.justify-content-center.align-self-center
                    .container
                        .row.justify-content-center
                            .col-lg-8
                                h2.text-primary.mt-0.text-center
                                    | Sumário Executivo e Relatório
                                hr.divider
                    .container
                        .row.justify-content-center
                            .col-lg-6.col-md-6.text-center
                                figure
                                    a(href='https://drive.google.com/file/d/1jupstdpnP7EwoNn_IUx_D1dm4HTNCnNr/view?usp=sharing')
                                        img.img-fluid.bg-card(src='assets/img/card/sumario_executivo.svg', alt='Sumário Executivo' loading='lazy')
                                    figcaption Um breve resumo do Atlas.
                            .col-lg-6.col-md-6.text-center
                                figure
                                    a(href='https://drive.google.com/file/d/1J2rO0yi2L19bhLFOVVMpeLPbOv3lR6my/view?usp=sharing')
                                        img.img-fluid.bg-card(src='assets/img/card/relatorio.svg', alt='Relatório' loading='lazy')
                                    figcaption Relatório completo em PDF.
                    .container
                        .row.justify-content-center
                            .col-lg-8.text-center
                                a.btn.btn-secondary.btn-xl(href='#capitulos') Veja também os capítulos!

        //-------------//
        //- Capítulos -//
        //-------------//
        section#capitulos.page-section
            .container
                .row.justify-content-center.align-self-center
                    .container
                        .row.justify-content-center
                            .col-lg-8
                                h2.text-primary.mt-0.text-center
                                    | Capítulos
                                hr.divider
                    .container-fluid
                        .row.justify-content-center
                            .col-lg-12.col-md-10
                                .swiper.swiper-relatorio
                                    .swiper-wrapper
                                        .swiper-slide.swiper-slide-relatorio
                                            a(href='https://drive.google.com/file/d/17hMcbUS8E2KM53YmJx19E9nplkCxoWzc/view?usp=sharing' title='Introdução')
                                                img.bg-card(src='assets/img/card/introducao.svg', alt='Introdução' loading='lazy')
                                        .swiper-slide.swiper-slide-relatorio
                                            a(href='https://drive.google.com/file/d/1Mam170FTsbfvoo9X3mECufyozDjC6cPA/view?usp=sharing' title='Capítulo 1')
                                                img.bg-card(src='assets/img/card/capitulo-01.svg', alt='Capítulo 1' loading='lazy')
                                        .swiper-slide.swiper-slide-relatorio
                                            a(href='https://drive.google.com/file/d/1s4xqhOQrQWCgcrUJ9q9S3fFyh9G7rPVn/view?usp=sharing' title='Capítulo 2')
                                                img.bg-card(src='assets/img/card/capitulo-02.svg', alt='Capítulo 2' loading='lazy')
                                        .swiper-slide.swiper-slide-relatorio
                                            a(href='https://drive.google.com/file/d/1pDLKOBkf1EcJ9RQK8Hw6EukhYl6Fv-X-/view?usp=sharing' title='Capítulo 3')
                                                img.bg-card(src='assets/img/card/capitulo-03.svg', alt='Capítulo 3' loading='lazy')
                                        .swiper-slide.swiper-slide-relatorio
                                            a(href='https://drive.google.com/file/d/1Q-9sbSbahEqihMJINLJfvWxCFuNjH1qO/view?usp=sharing' title='Capítulo 4')
                                                img.bg-card(src='assets/img/card/capitulo-04.svg', alt='Capítulo 4' loading='lazy')
                                        .swiper-slide.swiper-slide-relatorio
                                            a(href='https://drive.google.com/file/d/1fMHv3rBBStys19lVMx0FSOjdVmeXr5JC/view?usp=sharing' title='Capítulo 5')
                                                img.bg-card(src='assets/img/card/capitulo-05.svg', alt='Capítulo 5' loading='lazy')
                                        .swiper-slide.swiper-slide-relatorio
                                            a(href='https://drive.google.com/file/d/1_pq9ZnruWApd0vrn2yA47oZ_IfbuISd3/view?usp=sharing' title='Glossário')
                                                img.bg-card(src='assets/img/card/glossario.svg', alt='Glossário' loading='lazy')
                                    .swiper-pagination
                    .container.mt-5
                        .row.justify-content-center
                            .col-lg-8.text-center
                                p
                                    | Os capítulos também podem ser visualizados em uma versão web e na forma de painel.
                                ul.list-inline
                                    li.list-inline-item.text-center
                                        a.btn.btn-secondary.btn-xl.scrollTo(href='#relatorio')
                                            | Versão Web
                                    li.list-inline-item.text-center
                                        a.btn.btn-primary.btn-xl.scrollTo(href='#painel')
                                            | Painel

        //----------//
        //- Painel -//
        //----------//
        section#painel.page-section
            .container
                .row.justify-content-center.align-self-center
                    .container.mb-5
                        .row.justify-content-center
                            .col-lg-8
                                h2.text-primary.mt-0.text-center
                                    | Painel Interativo
                                hr.divider
                    .container
                        .row.justify-content-center
                            .col-lg-6.col-md-6.align-self-center
                                img.img-fluid.rounded(src='assets/img/screenshot/painel.png' alt='Painel Interativo' loading='lazy')
                            .col-lg-6.col-md-6.align-self-center
                                p
                                    | Para aumentar a interação com a população geral, as análises do atlas também estão disponíveis em um painel interativo.
                                p
                                    | Os dados serão atualizados sistematicamente e podem ser acessados também por dispositivos móveis.
                                .text-center
                                    a.btn.btn-secondary.btn-xl(href='https://observatoriodefortaleza.fortaleza.ce.gov.br/dados/painel/atlas_capital_humano/')
                                        i.bi.bi-chevron-right
                                        | Acesse o painel completo

        //------------//
        //- Imprensa -//
        //------------//
        section#imprensa.page-section
            .container
                .row.justify-content-center.align-self-center
                    .container
                        .row.justify-content-center
                            .col-lg-8
                                h2.text-primary.mt-0.text-center
                                    | Imprensa
                                hr.divider
                    .container-fluid
                        .row.justify-content-center.align-self-center
                            .col-lg-12.col-md-12
                                .swiper.swiper-imprensa
                                    .swiper-wrapper
                                        .swiper-slide.swiper-slide-imprensa
                                            .embed-responsive.embed-responsive-16by9.video-container.ratio.ratio-16x9
                                              iframe.embed-responsive-item(src='https://www.youtube.com/embed/QiT4tdZNluY' title='Apresentação do Atlas do Capital Humano' allowfullscreen='')
                                        .swiper-slide.swiper-slide-imprensa
                                            .embed-responsive.embed-responsive-16by9.video-container.ratio.ratio-16x9
                                              iframe.embed-responsive-item(src='https://www.youtube.com/embed/FcfGx8EhLdU' title='Apresentação do Atlas do Capital Humano' allowfullscreen='')
                                    .swiper-button-prev
                                    .swiper-button-next
                                .text-center.mt-3
                                    a.btn.btn-secondary.btn-xl(href='#noticias')
                                        | Notícias

        //------------//
        //- Notícias -//
        //------------//
        section#noticias.page-section.mb-5(style='height: auto')
            .container
                .row.justify-content-center.align-self-center
                    .container
                        .row.justify-content-center
                            .col-lg-8
                                h2.text-primary.mt-0.text-center
                                    | Notícias
                                hr.divider
                    .container
                        .row.row-cols-1.row-cols-md-3.g-2.grid-noticias

        //---------------------------//
        //- Compartilhe o conteúdo! -//
        //---------------------------//
        section#compartilhe.mt-5.mb-5
            .container.px-4.px-lg-5.text-center
                .row.justify-content-center
                    .col-lg-8
                        h2.mb-4.text-primary Compartilhe este conteúdo!
                        hr.divider
                        ul.social-media
                            li.social-media-icon
                                a.popup.social-icon-large.button(href='https://www.facebook.com/sharer/sharer.php?u=https://observatoriodefortaleza.fortaleza.ce.gov.br/dados/atlas/' data-abc='true' data-toggle='tooltip' data-placement='top' title='Facebook' alt='Facebook')
                                    i.bi.bi-facebook
                            li.social-media-icon
                                a.popup.social-icon-large.button(href='https://twitter.com/intent/tweet?original_referer=https%3A%2F%2Fobservatoriodefortaleza.fortaleza.ce.gov.br%2F&ref_src=twsrc%5Etfw%7Ctwcamp%5Ebuttonembed%7Ctwterm%5Eshare%7Ctwgr%5E&text=Hello%20world&url=https%3A%2F%2Fobservatoriodefortaleza.fortaleza.ce.gov.br%2Fdados%2Fatlas%2F' data-toggle='tooltip' data-placement='top' title='Twitter' alt='Twitter')
                                    i.bi.bi-twitter
                            li.social-media-icon
                                a.popup.social-icon-large.button(href='https://api.whatsapp.com/send?text=Veja o Atlas do Capital Humano%20https%3A%2F%2Fobservatoriodefortaleza.fortaleza.ce.gov.br%2Fdados%2Fatlas%2F' data-action='share/whatsapp/share' data-toggle='tooltip' data-placement='top' title='Whatsapp' alt='Whatsapp')
                                    i.bi.bi-whatsapp
                            li.social-media-icon
                                a.popup.social-icon-large.button(href='mailto:?subject=Gostaria%20que%20você visse esse site&body=Veja este site https://observatoriodefortaleza.fortaleza.ce.gov.br/dados/atlas/' data-toggle='tooltip' data-placement='top' title='E-mail' alt='E-mail')
                                    i.bi.bi-envelope-fill

        //----------//
        //- Rodapé -//
        //----------//
        footer#footer.bg-primary.py-5
            .container-fluid.px-2.px-lg-2
                .row.align-items-center.text-center
                    .col-sm-12.col-lg-4
                        ul.institucional-footer.mb-0.list-inline
                            li.list-item-inline
                                a.d-none.d-sm-inline(target='_blank' href='https://observatoriodefortaleza.fortaleza.ce.gov.br/' title='Observatório de Fortaleza (abre em uma nova aba)' aria-label='Observatório de Fortaleza (abre em uma nova aba)')
                                    img.img-fluid.svg.logo-diobs-footer(src='assets/img/logotipo-branco-observatorio-novo.svg' alt='Observatório de Fortaleza' loading='lazy')
                                a.d-none.d-sm-inline(href='#' title='Instituto de Planejamento de Fortaleza')
                                    img.img-fluid.svg.logo-iplanfor-footer(src='assets/img/logo-iplanfor-130x40.svg' alt='Instituto de Planejamento de Fortaleza' loading='lazy')
                                a.d-none.d-sm-inline(target='_blank' href='https://www.fortaleza.ce.gov.br/' title='Prefeitura Municipal de Fortaleza (abre em uma nova aba)' aria-label='Prefeitura Municipal de Fortaleza (abre em uma nova aba)')
                                    img.img-fluid.svg.logo-pmf-footer(src='assets/img/logo-pmf-135x40.svg' alt='Prefeitura Municipal de Fortaleza' loading='lazy')
                    .col-sm-12.col-lg-4
                        p.small.text-white
                            a.mr-2(rel='license' href='http://creativecommons.org/licenses/by-sa/4.0/')
                                img(alt='Licença Creative Commons' style='border-width:0' src='https://i.creativecommons.org/l/by-sa/4.0/88x31.png' loading='lazy')
                            a.link(href='mailto:observatoriodefortaleza@iplanfor.fortaleza.ce.gov.br') Diretoria do Observatório de Fortaleza
                    .col-sm-12.col-lg-4
                        ul.social-media-footer
                            li.social-media-icon
                                a.popup.social-icon-medium.button(href='https://www.facebook.com/observatoriodefortaleza2019/' data-abc='true' alt='Facebook do Observatório')
                                    i.bi.bi-facebook
                            li.social-media-icon
                                a.popup.social-icon-medium.button(href='https://www.instagram.com/observatoriodefortaleza' alt='Instagram do Observatório')
                                    i.bi.bi-instagram
                            li.social-media-icon
                                a.popup.social-icon-medium.button(href='https://www.youtube.com/channel/UCKKkZ4Esvo_rH_PLYdRLGOw' alt='Youtube do Observatório')
                                    i.bi.bi-youtube

        // JQuery
        script(src='js/jquery.min.js')
        // Bootstrap core JS
        script(src='js/bootstrap.bundle.min.js')
        // Swiper JS
        script(src='js/swiper-bundle.min.js')
        // Core theme JS
        script(src='js/scripts.min.js')
